Application
列出授权
列出授权
GET /application/v1/workers/{worker_id}/grants
List resources this Worker's platform token may access.
支持状态: supported
参数
| 名称 | 位置 | 类型 | 必填 | 说明 |
|---|---|---|---|---|
| worker_id | path | string | true | Worker ID (wkr_…). |
响应
HTTP 200
Success
application/json
| 名称 | 类型 | 说明 |
|---|---|---|
| [].id | string | Grant ID, prefixed grt_. |
| [].worker_id | string | Owning Worker. |
| [].resource | object | Granted resource. |
| [].resource.type | string | Resource type. |
| [].resource.id | string | Resource ID. |
| [].access | string | Access level. |
| [].created_on | string | When the grant was created. |